@charset "UTF-8";
/* CSS Document */
.icon img {
    margin: 8px 5px 5px 5px;
}
a .icon {
	width: 38px;
}
.cta-container {
	width: 100%;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size:13px;
}
.cta-container a {
	color: #990000;
	text-decoration: none;
	margin-top: -4px;
}
.cta-container a.icon {
	width: 50px;
	float: left;
}
.gray-btn {
	background: #faf8f5;
	border: 1px solid #eaeaea;
	border-radius: 4px;
	height: 40px;
	width: 100%;
	margin-top: 8px;
    line-height: 18px !important;
}
.gray-btn a:hover {
	color: #ffcc00 !important;
}
.yellow_btn {
	background: #ffde32;
	background: -webkit-linear-gradient(#ffde32, #ffc82e);
	background: -o-linear-gradient(#ffde32, #ffc82e);
	background: -moz-linear-gradient(#ffde32, #ffc82e);
	background: linear-gradient(#ffde32, #ffc82e);
	border: 1px solid #e2b92f;
	border-radius: 4px;
	height: 40px;
	width: 100%;
}
.yellow_btn a:hover {
	color: #9900000 !important;
	text-decoration: underline !important;
}
.yellow_btn a .right-text {
	float: left;
	width: auto;
	margin-top: -20px;
}
.yellow_btn .right-text a {
margin-top: 6px ;
display: block;
}

.provider a {
margin-top: 7px;
display: block; 
}

.right-text {
	padding-top: 5px;
    line-height: 29px;
}
@media only screen and (max-width: 800px) {
.right-text {
width: 80% !important;
}
}